* {
    margin: 0;
    padding: 0;
    color: #333;
}
.container{
    padding-bottom: 1rem;
}
@media screen and (min-width: 750px) {
    html {
        font-size: 75px !important;
    }
}

html, body{
    max-width: 750px;
    margin: 0 auto;
}

a{
    text-decoration: none;
    color: #666;
    user-select: none;
    -webkit-tap-highlight-color: none;
}

img{
    display: block;
    max-width: 100%;
}

ul, li {
    list-style-type: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.p-1 {
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.p-2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.p-3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.p-6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}

.clear::after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    clear: both;
}

/* 202 */
.header202{
    width: 100%;
    height: 8.533rem;
    box-sizing: border-box;
    background: linear-gradient( 180deg, #0097FF 0%, #FFFFFF 100%);
    padding: 0.533rem;
}
.header202Logo{
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.header202LogoLeft{
    width: 1.866rem;
    height: 1.866rem;
    box-sizing: border-box;
}
.header202LogoLeft>img{
    width: 100%;
    height: 100%;
}
.header202LogoRight{
    box-sizing: border-box;
    margin-left: 0.32rem;
}
.header202LogoRightTop{
    font-size: 0.53rem;
    font-family: Helvetica, Helvetica;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.64rem;
}
.header202LogoRightBottom{
    font-size: 0.273rem;
    margin-top: 0.12rem;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 0.453rem;
}
.header202Banner{
    width: 100%;
    height: 3.386rem;
    box-sizing: border-box;
    background-image: url(../image/1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 0.533rem;
    padding-top: 2rem;
}
.header202BannerBtn{
    width: 7.78rem;
    height: 0.96rem;
    background-color: #2A77FF;
    border-radius: 0.2rem;
    font-size: 0.45rem;
    color: #FFFFFF;
    font-family: Helvetica;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper202Box{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.swiper202{
    width: 9.46rem;
    height: 4.213rem;
    box-sizing: border-box;
    background-image: url(../image/2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -1.5rem;
}
.abput202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.52rem;
}
.abput202Left{
    font-size: 0.426rem;
    font-family: Helvetica, Helvetica;
    font-weight: bold;
    color: #333333;
}
.abput202Right{
    width: 2.133rem;
    height: 0.8rem;
    box-sizing: border-box;
}
.about202Text{
    margin-top: 0.746rem;
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    font-size: 0.346rem;
    font-family: KohinoorBangla, KohinoorBangla;
    color: #333333;
    line-height: 0.533rem;
}
.collateral202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.8rem;
}
.collateral202Title{
    font-family: Helvetica, Helvetica;
    font-weight: bold;
    font-size: 0.4266rem;
}
.collateral202Text{
    font-family: Helvetica;
    font-size: 0.3466rem;
    margin-top: 0.24rem;
}
.easy202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.8rem;
}
.easy202Header{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.easy202HeaderLeft{
    font-family: Helvetica, Helvetica;
    font-weight: bold;
    font-size: 0.4266rem;
}
.easy202HeaderRight{
    width: 2.133rem;
    height: 0.8rem;
    box-sizing: border-box;
}
.easy202Text{
    width: 100%;
    font-family: Helvetica;
    font-size: 0.3466rem;
    margin-top: 0.32rem;
    line-height: 0.4266rem;
}
.easy202Line{
    width: 100%;
    box-sizing: border-box;
    background: #E1E1E1;
    height: 0.026rem;
    margin-top: 0.533rem;
}
.easy202Time{
    width: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.533rem;
}
.easy202TimeLeft{
    display: flex;
    align-items: center;
}
.easy202TimeLeft>img{
    width: 0.533rem;
    height: 0.533rem;
}
.easy202TimeLeftOn{
    font-family: Helvetica;
    font-size: 0.32rem;
    color: #333333;
}
.easy202TimeLeftDate{
    font-family: Helvetica;
    font-size: 0.32rem;
    color: #999999;
}
.easy202TimeRight{
    width: 2.133rem;
    height: 0.8rem;
    border-radius: 0.213rem;
    border: 0.026rem solid #E1E1E1;
    color: #333333;
    font-family: Helvetica;
    font-size: 0.32rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.data202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.8rem;
}
.data202Title{
    font-family: Helvetica, Helvetica;
    font-size: 0.4266rem;
    color: #333333;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 0.266rem;
}
.data202Title>img{
    width: 0.4rem;
    height: 0.16rem;
}
.data202Text{
    font-family: Helvetica;
    font-size: 0.32rem;
    color: #999999;
    margin-top: 0.32rem;
    line-height: 0.373rem;
}
.mid202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.5rem;
}
.mid202Box{
    width: 100%;
    height: 5.573rem;
    box-sizing: border-box;
    background-image: url(../image/4.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.soceer202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.5rem;
}
.soceer202Box{
    width: 100%;
    height: 3.4399rem;
    background-image: url(../image/9.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.message202{
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.533rem;
    margin-top: 0.5rem;
}
.message202Box{
    width: 100%;
    height: 4.0266rem;
    box-sizing: border-box;
    background-image: url(../image/10.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.message202Boxs{
    width: 100%;
    height: 4.0266rem;
    box-sizing: border-box;
    background-image: url(../image/11.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.message202Boxss{
    width: 100%;
    height: 4.7733rem;
    box-sizing: border-box;
    background-image: url(../image/12.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.message202Boxsss{
    width: 100%;
    height: 4.0266rem;
    box-sizing: border-box;
    background-image: url(../image/13.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.message202Boxssss{
    width: 100%;
    height: 4.3466rem;
    box-sizing: border-box;
    background-image: url(../image/14.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.btn202{
    width: 7.68rem;
    height: 0.96rem;
    background: #2A77FF;
    box-sizing: border-box;
    margin: 0 auto;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 0.3733rem;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.2133rem;
    margin-top: 0.5333rem;
}